<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Creating Hyperlinks</title>
</head>
<body>
	<h1>Home Page</h1>
	<p>
		Wawnt to contact a specific staff member?
		<br>
		<br>
		Find details on our <a href="contacts.html">contacts</a> page
		<br>
		<br>
		<a href="projects/index.html">View my Projects</a>
		<br>
		<br>
		<a href="downloads/index.html">View my Downloads</a>	
	</p>

</body>
</html>